* {
  box-sizing: border-box;
}

@font-face {
  font-family: 'DIN Condensed';
  src: url('fonts/din-condensed-regular.woff2') format('woff2'),
    url('fonts/din-condensed-regular.woff') format('woff'),
    url('fonts/din-condensed-regular.eot');
  font-weight: normal;
  font-style: normal;
}

html {
  /* background: linear-gradient(135deg, #69b540, #32b99b); */
  font-family: 'DIN Condensed', 'Arial Narrow', Arial, Helvetica, sans-serif;
  /* color: #fff; */
  min-height: 100%;
  margin: 0;
  padding: 0;
}

header {
  background: linear-gradient(135deg, #69b540, #32b99b);
  color: #fff;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  margin: 0;
  padding: 0;
  font-size: 1.2rem;
}

header,
footer {
  box-sizing: border-box;
  text-align: center;
  padding: 2rem 1rem;
}

footer {
  font-size: 1rem;
  padding-bottom: 0;
}

main {
  box-sizing: border-box;
  flex: 1;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 2rem 1rem;
}

h1 {
  font-size: 4rem;
}

header img {
  display: block;
  height: auto;
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
}

.calendar a {
  /* Space between date and location */
  display: flex;
  gap: 1rem;
}

/* Uniform alignment of location text*/
.calendar a span:first-child {
  min-width: 50px;
}